--- # Partners YAML

Gumby:
  url: "https://puppy.cafe/@Gumby"
  avi: "/images/gumby.jpeg"
  fields:
    Pronouns: "She/They/It"
    Gallery: "vsco.co/the-goon"
    "Ko-fi": "ko-fi.com/gumbyrat"
    Music: "https://soundcloud.com/oorrggaanniissmm"
  bio: |
    tiny trans rat
    21
    Demigirl
    ND
    Hapa/white
    I’ve got a bad brain :(
    ADHD
    Makes Vaporwave, Noise, and plays synths
    Photographer

    💙Alexis @alexis
    “gumby good”

    ko-fi.com/gumbyrat
    CashApp: $GumbyRat
    🔞